Bug 126934 - Example 9.7.1 isn't complete
Example 9.7.1 isn't complete
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rhel-sag (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
John Ha
:
Depends On:
Blocks: 123819
  Show dependency treegraph
 
Reported: 2004-06-29 09:21 EDT by Joshua Weage
Modified: 2014-08-04 18:14 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-03 16:13:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joshua Weage 2004-06-29 09:21:23 EDT
Description of problem:

The example of using an NFS server during a kickstart installation is
not quite complete.  Mounting an NFS share without using the "-o
nolock" option causes severe performance problems during a kickstart
install.  I suggest adding "-o nolock" to the example in the manual -
and maybe mentioning that NFS file locking isn't supported while in
kickstart mode.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 4 Andrius Benokraitis 2005-02-03 16:13:24 EST
Joshua,

After consulting with the Red Hat developer assigned to post-install
scripts, you are correct! The mount binary is changed to '-o nolock'
by default, but would need to be set for the custom post-install
section...

The fix will go live for our next release of Red Hat Enterprise Linux.

Thanks so much for filing a bug to make our products better! :-)

Please do not hesitate to contact me for any futher questions or
comments! :-)

Andrius.

Note You need to log in before you can comment on or make changes to this bug.